<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaObjects.slice &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaObjects.slice &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.MediaObjects.html">MediaObjects</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.MediaObjects.SORT_CAPS.html">SORT_CAPS</a></li>
          <li class="creation_method"><a href="Rygel.MediaObjects.MediaObjects.html">MediaObjects</a></li>
          <li class="virtual_method">slice</li>
          <li class="method"><a href="Rygel.MediaObjects.sort_by_criteria.html">sort_by_criteria</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">slice</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">override</span> <span class="main_type"><span class="interface">List</span></span>&lt;<span class="main_type"><a href="Rygel.MediaObject.html" class="abstract_class">MediaObject</a></span>&gt;? <b><span class="virtual_method">slice</span></b> (<span class="main_basic_type"><span class="struct">int</span></span> start, <span class="main_basic_type"><span class="struct">int</span></span> stop)
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>